/*===================
privacy
===================*/
#privacy .fv {
  height: auto;
  min-height: auto;
  padding: clamp(120px, 25vw, 180px) 0 60px;
}
#privacy .fv .headingbk {
  position: static;
}
#privacy .fv .heading {
  margin-bottom: 20px;
}

#privacy .lead {
  font-size: clamp(13px, 1.82vw, 14px);
  line-height: 2.21;
  letter-spacing: 0.02em;
  font-feature-settings: "palt";
  max-width: 610px;
}
#privacy .content {
  padding-bottom: clamp(40px, 10.67vw, 70px);
}

#privacy dt {
  font-size: clamp(14px, 1.95vw, 16px);
  font-weight: 600;
  line-height: 1.94;
  letter-spacing: 0.02em;
  font-feature-settings: "palt";
  counter-increment: cnt;
}
#privacy dt::before {
  content: counter(cnt) ". ";
}
#privacy dd {
  font-size: clamp(13px, 1.82vw, 14px);
  line-height: 2.125;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  padding-bottom: 2.2em;
  padding-left: 1.7em;
}
#privacy dd ul {
  padding-left: 1em;
}
#privacy dd ul li {
  text-indent: -1em;
  padding-left: 1em;
}
#privacy dd ul li::before {
  content: "・";
}
#privacy dd address {
  font-style: normal;
  padding-top: 1em;
}
#privacy dd a {
  text-decoration: underline;
}
#privacy dd .sptel {
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #privacy dd .sptel {
    text-decoration: underline;
  }
}
